> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# 작업 이동

> **필수 플랜:** 스탠다드, 프로페셔널 또는 엔터프라이즈.

작업을 지정한 작업 그룹으로 이동합니다.



## OpenAPI

````yaml /ko/api/openapi.json post /task/moveToGroup
openapi: 3.0.1
info:
  title: Octoparse API
  description: >-
    Octoparse OpenAPI를 사용하면 프로그래밍 방식으로 작업을 관리하고 클라우드 추출을 실행하며 수집된 데이터를 가져올 수
    있습니다. 기본 URL: `https://openapi.octoparse.com`
  version: 1.0.0
servers:
  - url: https://openapi.octoparse.com
    description: Octoparse API 서버
security: []
paths:
  /task/moveToGroup:
    post:
      tags:
        - Task
      summary: 작업 이동
      description: |-
        **필수 플랜:** 스탠다드, 프로페셔널 또는 엔터프라이즈.

        작업을 지정한 작업 그룹으로 이동합니다.
      operationId: moveTask
      parameters:
        - name: taskId
          in: query
          required: true
          schema:
            type: string
          description: 이동할 작업의 ID
        - name: taskGroupId
          in: query
          required: true
          schema:
            type: string
          description: 대상 작업 그룹 ID
      responses:
        '200':
          description: 작업을 이동했습니다
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      moved:
                        type: boolean
                  requestId:
                    type: string
      security:
        - apiKeyAuth: []
        - bearerAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        x-api-key 헤더에 Octoparse API 키를 보냅니다. Octoparse 계정 센터에서 키를 생성하고 관리하세요. 키는
        일반적으로 op_sk_로 시작합니다.
    bearerAuth:
      type: http
      scheme: bearer
      description: POST /token에서 발급받은 access_token을 사용하세요

````